.version.index /* version checker */
{
	color: #000011;
	background-color: #7A16B7;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2407px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -185px;
	width: 0.01px;
}

#pu204
{
	width: 0.01px;
	padding-bottom: 56px;
	margin-left: -100px;
}

#u204
{
	z-index: 128;
	height: 56px;
	background-color: #006234;
	position: fixed;
	top: 0px;
}

#u204-bw
{
	z-index: 128;
}

#u199-4
{
	z-index: 129;
	width: 66px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFF00;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -167px;
}

#u200-4
{
	z-index: 133;
	width: 66px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFF00;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -78px;
}

#u201-4
{
	z-index: 137;
	width: 66px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFF00;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: 10px;
}

#u202-4
{
	z-index: 141;
	width: 66px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFF00;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: 99px;
}

#u203-4
{
	z-index: 145;
	width: 315px;
	min-height: 26px;
	background-color: transparent;
	text-align: right;
	font-size: 31px;
	line-height: 37px;
	color: #FFFFFF;
	font-family: amaranth, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 7px;
	left: 50%;
	margin-left: 165px;
}

#wecome
{
	left: -84px;
	top: -42px;
	margin-bottom: -18px;
	position: relative;
}

#u109
{
	z-index: 8;
	min-height: 539px;
	padding-bottom: 7px;
	background: #169600 url("../images/untitled-1.jpg") no-repeat right center;
	background-size: cover;
}

#about
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 521px;
	left: 32px;
}

#u109-bw
{
	z-index: 8;
	min-height: 539px;
}

#u269
{
	z-index: 9;
	vertical-align: top;
	width: 726px;
	height: 303px;
	position: fixed;
	top: 157px;
	left: 22px;
	background: url("../images/trimrite%20property%20care%20cards-u269.png") no-repeat 0px 0px;
}

#pu94
{
	width: 0.01px;
	margin-top: 54px;
}

#u94
{
	z-index: 43;
	width: 427px;
	height: 348px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/10454465_629190067200139_6910497399368845819_n.jpg") no-repeat center center;
	background-size: cover;
}

#u82-16
{
	z-index: 27;
	width: 509px;
	min-height: 275px;
	background-color: transparent;
	text-align: center;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 451px;
}

#u82-2
{
	font-size: 26px;
	line-height: 31px;
	color: #006234;
}

#u82-3
{
	font-size: 26px;
	line-height: 31px;
}

#u82-5,#u82-6,#u82-8,#u82-10,#u82-11,#u82-13,#u82-14
{
	font-size: 22px;
	line-height: 26px;
}

#services
{
	left: -68px;
	margin-top: 20px;
	position: relative;
}

#u151
{
	z-index: 26;
	width: 960px;
	background-color: #006234;
	margin-top: 54px;
	position: relative;
}

#u150-4
{
	z-index: 47;
	width: 530px;
	min-height: 38px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	font-family: amaranth, sans-serif;
	font-weight: 700;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 215px;
}

#pu123
{
	width: 0.01px;
	margin-top: 38px;
}

#u123
{
	z-index: 44;
	width: 301px;
	height: 191px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/shutterstock_136893485.jpg") no-repeat left top;
	background-size: cover;
}

#u130
{
	z-index: 45;
	width: 301px;
	height: 191px;
	position: relative;
	margin-right: -10000px;
	left: 330px;
	background: transparent url("../images/shutterstock_290517239-u130-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u137
{
	z-index: 46;
	width: 301px;
	height: 191px;
	position: relative;
	margin-right: -10000px;
	left: 659px;
	background: transparent url("../images/shutterstock_100023017.jpg") no-repeat left top;
	background-size: cover;
}

#pu243-15
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 38px;
}

#u243-15
{
	z-index: 10;
	width: 320px;
	min-height: 210px;
	background-color: transparent;
	font-size: 24px;
	line-height: 33px;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu259
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 398px;
}

#u259
{
	z-index: 157;
	width: 522px;
	height: 37px;
	position: relative;
}

#u356
{
	z-index: 7;
	width: 522px;
	background-color: #8CC63F;
	border-radius: 31px 0px 31px 0px ;
	margin-top: 24px;
	position: relative;
}

#u245-6
{
	z-index: 149;
	width: 522px;
	min-height: 81px;
	background-color: transparent;
	text-transform: none;
	text-align: center;
	font-size: 29px;
	line-height: 35px;
	color: #FFFFFF;
	font-family: amaranth, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u186
{
	z-index: 2;
	min-height: 231px;
	padding-bottom: 39px;
	background: transparent url("../images/shutterstock_290517239.jpg") no-repeat center center;
	background-size: cover;
}

#u109_align_to_page,#u186_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 213px;
	left: 28px;
}

#u186-bw
{
	z-index: 2;
	min-height: 231px;
	margin-top: 47px;
}

#u152
{
	z-index: 51;
	width: 960px;
	background-color: #006234;
	margin-top: 36px;
	position: relative;
}

#u153-4
{
	z-index: 52;
	width: 530px;
	min-height: 38px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	font-family: amaranth, sans-serif;
	font-weight: 700;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 215px;
}

#widgetu158
{
	z-index: 56;
	width: 0.01px;
	height: 266px;
	margin-left: 20px;
	margin-top: 19px;
	position: relative;
}

#widgetu159
{
	z-index: 57;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu159.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u162-4
{
	z-index: 58;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u160-4
{
	z-index: 62;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	border-radius: 0px 0px 30px 0px ;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu159.non-empty-st #u160-4
{
	background-color: #FFFFFF;
}

#widgetu159:hover #u160-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu159.focus-st #u160-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu159.non-empty-st #u160-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu159:hover #u160-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu159.focus-st #u160-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu171
{
	z-index: 66;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu171.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u173-4
{
	z-index: 67;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu171.fld-err-st #u173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u174-4
{
	z-index: 71;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	border-radius: 0px 0px 30px 0px ;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu171.non-empty-st #u174-4
{
	background-color: #FFFFFF;
}

#widgetu171:hover #u174-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu171.focus-st #u174-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu159.fld-err-st #u160-4,#widgetu171.fld-err-st #u174-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu171.non-empty-st #u174-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu171:hover #u174-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu171.focus-st #u174-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu159_input,#widgetu159_prompt,#widgetu171_input,#widgetu171_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u163-4
{
	z-index: 75;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu158.frm-sub-st #u163-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u169-4
{
	z-index: 79;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu158.frm-subm-err-st #u169-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u164-4
{
	z-index: 83;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu158.frm-sub-st #u163-4,#widgetu158.frm-subm-err-st #u169-4,#widgetu158.frm-subm-ok-st #u164-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu158.frm-subm-ok-st #u164-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u170-13
{
	z-index: 87;
	min-height: 31px;
	width: 130px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u2932-17-u170-13.png") no-repeat 0px 0px;
}

#u170-13:hover
{
	background: url("../images/u2932-17-m-u170-13-r.png") no-repeat 0px 0px;
}

#u170-13:active
{
	background: url("../images/u2932-17-m-u170-13-m.png") no-repeat 0px 0px;
}

#widgetu158.frm-sub-st #u170-13
{
	background: url("../images/u2932-17-m-u170-13-fs.png") no-repeat 0px 0px;
}

#widgetu165
{
	z-index: 100;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu165.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u168-4
{
	z-index: 101;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu159.fld-err-st #u162-4,#widgetu165.fld-err-st #u168-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu159.fld-err-st #u162-4 p,#widgetu159.fld-err-st #u162-4 span,#widgetu171.fld-err-st #u173-4 p,#widgetu171.fld-err-st #u173-4 span,#widgetu165.fld-err-st #u168-4 p,#widgetu165.fld-err-st #u168-4 span
{
	color: #D7244C;
}

#u166-4
{
	z-index: 105;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	border-radius: 0px 0px 30px 0px ;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu165.non-empty-st #u166-4
{
	background-color: #FFFFFF;
}

#widgetu165:hover #u166-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu165.focus-st #u166-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu165.fld-err-st #u166-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu165.non-empty-st #u166-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu165:hover #u166-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu165.focus-st #u166-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu159.fld-err-st #u160-4 *,#widgetu171.fld-err-st #u174-4 *,#widgetu165.fld-err-st #u166-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu165_input,#widgetu165_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu159.focus-st #widgetu159_prompt,#widgetu171.focus-st #widgetu171_prompt,#widgetu165.focus-st #widgetu165_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu159:hover #widgetu159_input,#widgetu159.focus-st #widgetu159_input,#widgetu159.fld-err-st #widgetu159_input,#widgetu159:hover #widgetu159_prompt,#widgetu159.fld-err-st #widgetu159_prompt,#widgetu171:hover #widgetu171_input,#widgetu171.focus-st #widgetu171_input,#widgetu171.fld-err-st #widgetu171_input,#widgetu171:hover #widgetu171_prompt,#widgetu171.fld-err-st #widgetu171_prompt,#widgetu165:hover #widgetu165_input,#widgetu165.focus-st #widgetu165_input,#widgetu165.fld-err-st #widgetu165_input,#widgetu165:hover #widgetu165_prompt,#widgetu165.fld-err-st #widgetu165_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu159.non-empty-st #widgetu159_prompt,#widgetu171.non-empty-st #widgetu171_prompt,#widgetu165.non-empty-st #widgetu165_prompt
{
	visibility: hidden;
}

#pu178-15
{
	width: 0.01px;
	margin-left: 435px;
	margin-top: -254px;
}

#u178-15
{
	z-index: 109;
	width: 458px;
	min-height: 254px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	color: #006837;
	font-family: amaranth, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u178-12
{
	font-family: amaranth, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u251
{
	z-index: 155;
	width: 34px;
	background-color: #8CC63F;
	border-radius: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
}

#u251:hover
{
	background-color: #C7B299;
	width: 34px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u251.MuseLinkActive
{
	background-color: #C7B299;
	border-radius: 22px;
	width: 34px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u251 .clip_frame,#u251.MuseLinkActive .clip_frame
{
	-webkit-border-radius: 22px 22px 22px 22px;
}

#u296
{
	z-index: 158;
	width: 29px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	background: transparent url("../images/mail_ico.png") no-repeat center center;
}

#u303
{
	z-index: 159;
	width: 29px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	background: transparent url("../images/phone_ico.png") no-repeat center center;
}

#u363
{
	z-index: 160;
	width: 216px;
	height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 51px;
}

.ie #u259,.ie #u363
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u85-4
{
	z-index: 3;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	font-size: 35px;
	line-height: 42px;
	color: #FFFFFF;
	font-family: amaranth, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u85-4-bw
{
	z-index: 3;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 1758px;
}

#u249
{
	z-index: 25;
	min-height: 296px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u249-bw
{
	z-index: 25;
	min-height: 296px;
	margin-top: 35px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 185px;
}

#page .verticalspacer
{
	clear: both;
}

